<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="med.transitions.Sweep" text="Sweep" />
	<icon src="transition_sweep.png" />
	<sequence src="transition_sweep.m3danim">
	</sequence> 
	<params hide="false"> 
		<param range="" values="1,3,4,6" default="1">move</param>
	</params>
	
 </transitionfile>
